;*****************************************************************
;** This is the catalog constructor for BenchTrash 1.11		**
;**								**
;** Since I do not own the CBM localizer tool, you MUST use my	**
;** private "CreateCatalog" program (same as for ViNCEd)	**
;**								**
;*****************************************************************
;
;This script has a double function:
;It is first a shell script that must be executed to create the
;catalog.
;It contains secondly the localized versions of the benchtrash
;strings. This is possible due to the special syntax of the
;CreateCatalog tool.
;
;The only thing worth noting here is that all strings must be
;preceeded with an apostrophe (').
;Empty lines, lines starting with a blank or a semicolon
;character are comment-lines. They aren't seen by CreateCatalog.
;
;To create a catalog for your language, translate the strings below.
;They are currently taken from the german localization, but to
;give you some hint what they mean I added the original english
;strings plus some comments when they are displayed ON TOP of the
;german ones.
;
;If you wrote a catalog for BenchTrash, please compile it simply by
;EXECUTING this file, i.e. enter
;
;EXECUTE BenchTrash.cc
;
;The ready for use catalog will be appear in the ram disk.
;
;
;Greetings,
;	Thomas
;	
 CreateCatalog BenchTrash.cc ram:BenchTrash.catalog deutsch 1 11
;						    ^^^^^^^
;						change this to the
;						name of your language
;	Tell EXECUTE to abort here...
 quit

;
;Cancel
;
;Generic cancel message, used if an error occured and BenchTrash has to
;stop the deletion.
'ABBRECHEN

;O.K.|Cancel
;
;The buttons of the "Are you shure you want to delete..." requester.
'OK|ABBRECHEN

;O.K.
;
;Generic O.K. button, used in the setup window.
'OK

;Quit BenchTrash
;
;Quit button in the setup window
'Beenden

;Can't find Trashcan icon.
;
;Benchtrash can't locate the icon you gave, or the SYS:Trashcan.info
;file is missing.
'Papierkorb-Piktogramm fehlt.

;Can't install BenchTrash.
;
;The runback code of BenchTrash failed for some reason
'BenchTrash kann nicht gestartet werden.

;Volume lacks a trashcan.
;
;BenchTrash misses the trashcan to put the deleted files to.
'Der Disk fehlt ein Papierkorb.

;Out of memory.
;
;Memory is missing.
'Speicherplatzmangel.

;Unable to lock %s - \
;Error %ld %s.
;An error message if a file can't be located. The "\" at the end
;of the line escapes the line break, i.e. puts a line break into
;the output string. The cryptic %s and %ld are replaces by the
;file name, the error code and the error string, respectively.
;Please note that only the first line has an apostrophe!
;
'Kann %s nicht finden - \
Fehler %lD %s.


;Unable to move icon %s - \
;Error %ld %s.
;
;An icon can't be moved to the trashcan for whatever reason.
'Kann Piktogramm %s nicht verschieben - \
Fehler %lD %s.

;Unable to move icon %s - \
;Error %ld %s.
;
;A generic file can't be moved to the trashcan.
'Kann Datei %s nicht verschieben - \
Fehler %lD %s.

;Unable to access\
;parent of %s - \
;Error %ld %s.
;
;The parent directory is not accessable, or missing, or worse...
'Kann nicht auf Mutterverzeichnis\
von %s zugreifen - \
Fehler %lD %s.


;Can't delete a volume.
;
;The user tried to delete a volume. This message is obsolete and
;no longer used.
'Eine Diskette kann nicht gelscht werden.

;Unable to delete object %s - \
;Error %ld %s.
;
;An object is delete or write protected and can't be removed
;for that reason.
'Objekt %s kann nicht gelscht werden - \
Fehler %lD %s.

;Invalid icon %s - \
;Error %ld %s.
;
;The icon library failed to access an icon, or the icon is in fact
;a directory.
'Ungltiges Icon %s - \
Fehler %lD %s.

;Directory %s too deep - \
;Error %ld %s.
;
;The recursion stack has been exceeded. The drawer that must be deleted
;is too deep in the filing system to be accessable by BenchTrash.
'Schublade %s liegt zu tief - \
Fehler %lD %s.


;Warning: You cannot get back\
;what you delete! Ok to delete:\
;"%ld file(s) and\
;%ld drawer(s) (and their contents)?
;
;The standard safety requester. Would be nice to mimic the
;workbench requester here!
;
'Warnung: Gelschte Dateien sind\
unwiederbringlich verloren!\
Wollen Sie wirklich diese\
%lD Datei(en) und %lD Schublade(n)\
(und ihren Inhalt) lschen?

;Auto-delete dropped icons :
;
;The label of the auto delete checkmark in the setup window.
'Dateien wirklich lschen :

;Can't eject the volume "%s:".
;
;A proper EJECT tooltype/command is missing, and benchtrash does not
;know HOW to eject this volume. (Or it is impossible to eject it...)
;
'Der Dateitrger in "%s:"\
kann nicht ausgeworfen werden.

;(Unkown volume)
;
;Used as volume name if the real name is not accessable.
;
'(Unbekannt)

;_Abort
;
;The label of the abort button in the progress bar. The character behind
;the underscore gets underlined.
'_Abbrechen

;A
;The keyboard shortcut used for abortion. This MUST be the same character
;that has been underlined in the string before.
'A

;Preparing...
;
;The preparation process for deletion is running. BenchTrash counts the
;files and directories, and checks if all of them are deleteable.
;
'Vorbereiten...

;Progress Bar :
;
;The label of the progress bar check box in the setup window.
;
'Lschproze anzeigen :

;%ld file(s) to go...
;
;The text in the bar itself, new to 1.11
;
'Noch %2lD Datei(en)...


;That's all folks!